MacBook

MacBook

segunda-feira, 18 de abril de 2011

Correção do Adobe Flash Player

Uma vulnerabilidade crítica foi identificada no Adobe Flash Player 10.2.153.1 e versões anteriores (Adobe Flash Player 10.2.154.25 e anteriores para os usuários do Chrome) que possa estar instalada no seu Mac, e as versões do Adobe Flash Player 10.2.156.12 . Esta vulnerabilidade (CVE-2011-0611), mencionado no Comunicado de Segurança da APSA11-02, poderia causar um acidente e, potencialmente permitir que um invasor assuma o controle do sistema afetado.
A Adobe recomenda para nós usuários do Macatualizarmos para a versão mais recente 10.2.159.1 por download a partir do Adobe Flash Player Download Center. Os usuários do Windows podem instalar a atualização através do mecanismo de atualização automática dentro do produto quando solicitado.
Já quem usa o Google Chrome poderá atualizar a versão do Chrome 10.0.648.205 ou mais tarde.
A Adobe recomenda aos usuários do Adobe AIR 2.6.19120 e versões anteriores para Mac para o Adobe AIR 2.6.19140.

A Adobe espera para fazer uma atualização disponível para as versões do Adobe Flash Player 10.2.156.12 e versões anteriores para o Android, o mais tardar na semana de 25 de abril de 2011.

Postagens + Visualizadas!

SITES, FÓRUNS & BLOGS